Subject: CVS commit: pkgsrc/www/php-apcu
From: Takahiro Kambe
Date: 2021-01-03 08:40:24
Message id: 20210103074024.99954FA9D@cvs.NetBSD.org

Log Message:
www/php-apcu: update to 5.1.19

pkgsrc change: Switch to use PHP_VERSIONS_INCOMPATIBLE.

5.1.19 (2020-10-05)

- Fixed apcu_store() with integer keys (#388).
- Made apc.use_request_time=0 the default (#391).
- Made apcu compatible with PHP 8.0.

Files:
RevisionActionfile
1.17modifypkgsrc/www/php-apcu/distinfo
1.5modifypkgsrc/www/php-apcu/PLIST.extras
1.18modifypkgsrc/www/php-apcu/Makefile